/* color */

.text-dark-gray {
    color: #545454;
}

.text-gray {
    color: #acacac;
}

.text-blue {
    color: #539DC2;
}

.text-green {
    color: #55AE3A;
}

.text-orange {
    color: #ffa500;
}

.text-red {
    color: #B20000;
}

/* font */

.font-bold {
    font-weight: bold;
}

/* transform */

.text-uppercase {
    text-transform: uppercase;
}

/* common styles */

.text-notice {
    line-height: 16px;
    letter-spacing: -.4px;
    word-spacing: -.6px;
    text-transform: uppercase;
}

/* login */

.site-login h1 {
    font-size: 54px;
    color: rgba(0, 0, 0, .3);
}

.site-login ul {
    font-size: 16px;
    line-height: 18px;
    color: rgba(0, 0, 0, .4);
}

/*.site-login .panel.panel-auth > .panel-heading {*/
/*font-size: 18px;*/
/*font-weight: bold;*/
/*color: rgba(0, 0, 0, .4);*/
/*text-align: right;*/
/*background: rgba(0, 0, 0, .03);*/
/*}*/

#login-form > .form-group {
    margin-bottom: 0;
    min-height: 63px;
}

#login-form > .form-group > .col-lg-4 > .control-label {
    padding: 6px 0;
    line-height: 18px;
    font-size: 15px;
    color: rgba(0, 0, 0, .6);
}

/* layout */

html,
body {
    height: 100%;
    font: 14px/16px 'Oxygen', sans-serif;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 10px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.header {
    height: 50px;
    display: block;
    line-height: 50px;
    text-align: center;
    color: #ddd;
}

.citation-info > p {
    margin: 0;
    line-height: 16px;
    color: #ddd;
    text-align: center;
    padding-top: 4px;
}

/* main */

.page-title {
    margin: 0 0 12px;
    color: rgba(0, 0, 0, .4);
    font: 24px/40px 'Oxygen', sans-serif;
    letter-spacing: -1px;
    text-align: center;
    text-transform: capitalize;
}

.page-subtitle {
    color: rgba(0, 0, 0, .3);
    letter-spacing: -.4px;
}

/* view */

.evidence-image {
    max-width: 100%;
    height: 200px;
    border-radius: 4px;
}

.btn-view-action {
    line-height: 14px;
    font-weight: bold;
}

.text-view-action {
    line-height: 40px;
}

.disable-padding {
    padding: 0;
}

/* pay */

.site-pay-by-bank-card form fieldset legend {
    line-height: 32px;
    color: rgba(0, 0, 0, .3);
    font-size: 18px;
}

/* pay */

.btn-pay {
    color: #8c8c8c;
    padding-left: 16px;
    line-height: 32px;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

.btn-paypal {
    background: url(/img/paypal.png) no-repeat 98% 61%;
    background-size: 14%;
}

.btn-credit-card {
    background: url(/img/visa-mastercard.png) no-repeat 98% 61%;
    background-size: 14%;
}

.credit-card-accept {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: -.4px;
    color: #8c8c8c;
    background: url(/img/visa.png) no-repeat 11%, url(/img/mastercard.png) no-repeat 18%;
    background-size: 6%;
}

@media (max-width: 767px) {
    .credit-card-accept {
        background: url(/img/visa.png) no-repeat 15%, url(/img/mastercard.png) no-repeat 22%;
        background-size: 6%;
    }
}

.payment-notice {
    text-align: justify;
}

.payment-notice > span {
    font-weight: bold;
    text-transform: capitalize;
}

.payment-buttons {
    text-align: center;
}

.payment-buttons > a {
    margin-right: 24px;
}

.payment-details-success .panel .panel-footer {
    text-align: center;
    padding: 0;
}

/* payment success */

.payment-success-buttons a.btn {
    width: 112px;
}

.payment-success-buttons button.btn {
    width: 80px;
    padding: 20px 0;
}

.payment-success-buttons .btn {
    line-height: 16px;
    font-weight: bold;
}

.payment-success-buttons .btn.vertical-align {
    line-height: 32px;
}

#email-receipt-form > .form-group-sm {
    margin-right: 96px;
}

/* request court date */

.site-request-court-date > .row > .form-group > a:first-child {
    margin-right: 24px;
}

/*  GRAPHICS start */
body {
    height: 100%;
    position: relative;
    font: 14px/16px 'Oxygen', sans-serif;
}

.wrap {
    position: relative;
    margin: 0 auto;
    max-width: 1366px;
    min-height: 100%;
}

.wrap::before {
    content: "";
    background: url("images/background-bus.png") no-repeat top left;
    background-size: cover;
    opacity: .15;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.wrap.login::before {
    opacity: 1;
}

.wrap > .container {
    padding: 0 15px 20px;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 1366px;
    height: 48px;
}

.footer:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 99px;
    content: "";
    background: url("images/footer-logo-transparent.png") no-repeat bottom left;
    opacity: .7;
    z-index: 10000;
}

.wrap header .container {
    background-color: rgba(13, 80, 125, 0.9);
}

.wrap header .title {
    background-color: rgba(13, 80, 125, 0.9);
    min-height: 54px;
}

.wrap header .sub-title {
    background-color: rgba(13, 80, 125, 0.7);
    min-height: 36px;
}

.panel-default {
    border-color: #ddd;
}

.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

.modern-form {
    background: transparent none repeat scroll 0 0;
    border-radius: 12px;
    box-shadow: 0 0 3px rgba(100, 152, 254, 0.7);
    /*margin: 50px auto;*/
}

.modern-form > .panel > .panel-heading {
    background: rgba(100, 152, 254, 0.9) none repeat scroll 0 0;
    color: rgba(255, 255, 255, 0.96);
    font-size: 32px;
    font-weight: normal;
    letter-spacing: 0.4px;
    padding: 40px 0 8px 16px;
    text-transform: capitalize;
}

.panel > .panel-heading {
    border: medium none;
    color: #999;
    font: bold 1.2em "Oxygen", sans-serif;
    text-transform: uppercase;
}

.panel-body {
    padding: 15px;
}

.modern-form input[type="text"],
.modern-form input[type="date"],
.modern-form input[type="datetime"],
.modern-form input[type="email"],
.modern-form input[type="number"],
.modern-form input[type="search"],
.modern-form input[type="time"],
.modern-form input[type="url"],
.modern-form input[type="password"],
.modern-form textarea,
.modern-form select {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    outline: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(14, 81, 126, 0.3);
    background: transparent;
}

.modern-form > .panel > .panel-body .form-actions > button {
    background-color: rgba(100, 152, 254, 0.9);
    font-weight: bold;
    line-height: 32px;
    padding: 4px 20px;
}

.modern-form .form-actions > .btn-primary {
    background-color: rgba(14, 81, 126, 0.7);
    border: medium none;
    border-radius: 0;
}

.modern-form button[type="submit"] {
    background-color: rgba(14, 81, 126, 0.3);
    border: 1px solid rgba(14, 81, 126, 0.7);
    box-shadow: 0 -1px 0 0 rgba(14, 81, 126, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    padding: 8px 16px;
    text-decoration: none;
    text-transform: uppercase;
}

.form-group {
    clear: both;
}

.form-actions {
    /*padding: 0 15px;*/
}

.overlay {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.96) url("images/loading-with-text.gif") no-repeat center;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: .7;
}

/*.site-login {*/
    /*display: block;*/
    /*padding: 80px 0 0;*/
    /*position: relative;*/
/*}*/

/*.login-panel .panel-heading {*/
    /*background: rgba(100, 152, 254, 0.9) none repeat scroll 0 0;*/
    /*color: rgba(255, 255, 255, 0.96);*/
    /*padding: 25px 0 8px 16px;*/

/*}*/

/*span.pp-url {*/
    /*font-size: 27px;*/
    /*color: rgba(0, 0, 0, 0.58);*/
/*}*/

/*.big-font {*/
    /*font-size: 25px;*/
    /*font-family: "Oxygen", sans-serif;*/
    /*line-height: 1.1;*/
    /*font-weight: 200;*/
/*}*/

/*.memo {*/
    /*color: rgba(0, 0, 0, 0.5);*/
    /*padding: 10px 0 12px 0;*/
/*}*/

/*#login-form .form-actions .btn-success {*/
    /*padding: 4px 24px;*/
    /*font-size: 20px;*/
    /*line-height: 32px;*/
    /*border-radius: 20px;*/
    /*border: 2px solid rgba(0, 0, 0, 0.96);*/
    /*text-transform: uppercase;*/
    /*!*-webkit-transform: rotateY(42deg);*!*/
    /*!*-moz-transform: rotateY(42deg);*!*/
    /*!*transform: rotateY(42deg);*!*/
    /*background-color: rgba(41, 192, 89, 0.9);*/
    /*border-color: rgba(41, 192, 89, 0.9);*/
    /*width: 175px;*/
    /*font-weight: 600;*/
    /*font-family: "Oxygen", sans-serif;*/
/*}*/

/*#login-form .form-actions .btn-success:hover {*/
    /*opacity: 0.8;*/
/*}*/

/*#login-form .form-actions .btn-success:focus {*/
    /*outline: 0;*/
/*}*/

/*#login-form input.form-control {*/
    /*height: 41px;*/
    /*font-size: 18px;*/
    /*border: 1px solid rgba(0, 0, 0, 0.58);*/
    /*-webkit-border-radius: 0;*/
    /*-moz-border-radius: 0;*/
    /*border-radius: 0;*/
/*}*/
/*#login-form .row {*/
    /*height: 77px;*/
/*}*/

/*.browser-recomend {*/
    /*position: absolute;*/
    /*right: 0;*/
    /*!*border: 1px solid red;*!*/

    /*top: -45px;*/
    /*width: 720px;*/
/*}*/

/*.browser-recomend > div {*/
    /*float: left;*/
/*}*/
/*.logo-intro {*/
    /*font-family: "Oxygen",sans-serif;*/
    /*font-size: 16px;*/
    /*font-weight: 400;*/
    /*line-height: 1.1;*/
    /*color: rgba(0, 0, 0, 0.5);*/
    /*padding: 6px 15px 0 0;*/
/*}*/
/*span.pp-light-url {*/
    /*font-size: 18px;*/
    /*color: #092668;*/
/*}*/